AOZ Studio Beta - Bug #845

play audio with an expression gives an error
10/05/2021 04:06 PM - Paul Kitching

Status: Closed Start date: 10/05/2021
Priority: Normal Due date:

Assignee: David Baldwin % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B10) u16

Description

e.g.

play audio 5-1

play audio 5+rnd(3)

"Messag identifier not found”

| think the spelling mistake was fixed, though that might only be for the one with Audio Loop (when missing off the number)

History

#1 - 10/05/2021 04:28 PM - David Baldwin
- Status changed from New to Resolved

- Assignee changed from Francois Lionet to David Baldwin

Fixed - brackets missing in instruction definition.

#2 - 10/15/2021 11:55 AM - Brian Flanagan
Verified. Working. Test in version 1.0.0 (B10) u16 (as of 15 Oct)

#3 - 02/13/2022 05:29 PM - David Baldwin

- Status changed from Resolved to Closed
